## gcr 3.28.0

=== debian/changelog ===
gcr (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * debian/libgcr-base-3-1.symbols: Add new symbols
  * Drop libgcr-3-common: the library doesn't have data files any more
  * Set XDG_RUNTIME_DIR for build tests
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Drop patches applied in new release
    - 0001-do-not-require-system-bus-for-running-test-suite.patch
    - 0002-wait-longer-for-dbus-replies-in-test_watch_cancels.patch
    - tests-fix-collection-tests-to-work-with-gpg-21.patch

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 18:36:46 -0400

gcr (3.20.0-6) unstable; urgency=medium

  [ Simon McVittie ]
  * gir1.2-gcr-3 Provides gir1.2-gcrui-3 to reflect the other typelib
    that it includes

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Use dh_missing --fail-missing
  * Build with all hardening flags
  * Add allow-mnemonics.patch from Bugzilla to allow the "choice" label to use
    mnemonics

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 16:16:01 -0500
