=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

CHECK_HOME = $(CURDIR)/debian/tmp/home

%:
	dh $@ --with gir,gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/gcr \
		--enable-gtk-doc \
		--enable-introspection \
		--with-gtk \
		--disable-update-mime \
		--disable-valgrind

override_dh_auto_test:
ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
	mkdir -p $(CHECK_HOME)
	# Disable fakeroot as this confuses some of the tests
	env -u LD_PRELOAD XDG_RUNTIME_DIR=$(CHECK_HOME) dbus-run-session -- make check VERBOSE=1
endif

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	# Old compatibility library no longer needed
	find debian/tmp -name 'libgcr-3.so*' -print -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_clean:
	rm -rf $(CHECK_HOME)
	dh_clean
