## gcr 3.28.1

=== debian/changelog ===
gcr (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Drop system-prompter-Fix-use-of-g_hash_table.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 22 Jan 2019 08:36:44 -0500

gcr (3.28.0-4) unstable; urgency=medium

  * Cherry-pick system-prompter-Fix-use-of-g_hash_table.patch:
    - Make compatible with glib 2.59

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 04 Jan 2019 09:22:23 -0500

gcr (3.28.0-3) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 20:58:54 -0500

gcr (3.28.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1
  * Set build test temporary directory's mode to 0700 to fix warning

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Dec 2018 09:02:46 -0500
