=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 CHECK_HOME = $(CURDIR)/debian/tmp/home
 
@@ -23,9 +22,9 @@
 
 override_dh_auto_test:
 ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
-	mkdir -p $(CHECK_HOME)
+	mkdir -p -m0700 $(CHECK_HOME)
 	# Disable fakeroot as this confuses some of the tests
-	env -u LD_PRELOAD XDG_RUNTIME_DIR=$(CHECK_HOME) dbus-run-session -- make check VERBOSE=1
+	env -u LD_PRELOAD XDG_RUNTIME_DIR=$(CHECK_HOME) dbus-run-session -- dh_auto_test
 endif
 
 override_dh_install:
