## gcr 3.33.4

=== debian/changelog ===
gcr (3.33.4-2) unstable; urgency=medium

  * Add patch to use python3 in render-icons.py (Closes: #939592)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 18 Sep 2019 13:23:32 +0200

gcr (3.33.4-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - build-depends on gettext instead of intltool
  * debian/patches/egg-Write-Proc-Type-header-before-DEK-Info.patch,
    debian/patches/gck-mock-Also-store-objects-in-the-order-they-are-taken.patch:
    - removed, included in the new version
  * debian/patches/git_sks_server.patch:
    - remove SKS from the default keyserver, they were victim of a poisoned
      certificates attack and are not safe to use

  [ Simon McVittie ]
  * d/p/Replace-tap-gtester-with-one-that-relies-on-GLib-2.38-TAP.patch:
    - resolves build-time test failures when built with GLib 2.61+
      (Closes: #940172)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Aug 2019 20:57:35 +0200

gcr (3.28.1-2) experimental; urgency=medium

  * Cherry-pick some upstream patches to fix build failures with GLib 2.59
    gnome-keyring assumed that hash table iteration order was stable. It's
    not, and GLib exposed that.

 -- Iain Lane <laney@debian.org>  Fri, 08 Feb 2019 17:57:09 +0000
