=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 11),
                docbook-xml,
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.9),
                gobject-introspection (>= 1.34),
-               intltool (>= 0.35.0),
+               gettext,
                libgirepository1.0-dev (>= 1.34),
                libgtk-3-dev (>= 3.12.0),
                libglib2.0-dev (>= 2.38.0),
