## gcr 3.34.0

=== debian/changelog ===
gcr (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches except tests-collection-test-timeout.patch:
    - Applied in new release
  * Cherry-pick build-Use-sid-for-.desktop-variables-substition.patch:
    - Fix broken gcr-viewer.desktop (Closes: #941417, #942546)
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome & dh-sequence-gir

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 22 Oct 2019 06:20:09 -0400

gcr (3.33.4-3) unstable; urgency=medium

  * Team upload
  * Tighten interdependencies between libraries to upgrade in lockstep.
    Nobody is going to test arbitrary combinations of binary packages from
    the same source, and there seems no benefit in upgrading on a finer
    granularity than per-source-package. (Related to #941076)
  * Canonicalize order of installed file lists (wrap-and-sort -a)
  * Canonicalize order of dependency lists (wrap-and-sort -a)
  * d/tests: Add autopkgtest smoke-tests for the development libraries
  * d/p/configure-Use-PKG_PROG_PKG_CONFIG-instead-of-reinventing-.patch,
    d/p/configure-Run-PKG_CONFIG-instead-of-hard-coding-pkg-confi.patch:
    Use a cross-compilation-friendly mechanism to find pkg-config
  * d/p/: Update patch metadata
  * Standards-Version: 4.4.0 (no changes required)
  * Set Rules-Requires-Root to no

 -- Simon McVittie <smcv@debian.org>  Thu, 26 Sep 2019 20:34:43 +0100
