=== debian/control ===
--- 
+++ 
@@ -6,36 +6,38 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Build-Depends: dbus <!nocheck>,
+               debhelper-compat (= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                docbook-xml,
-               gnome-pkg-tools (>= 0.10),
+               gnupg <!nocheck>,
                gtk-doc-tools (>= 1.9),
-               gobject-introspection (>= 1.34),
-               gettext,
+               libdbus-1-dev (>= 1.0),
+               libgcrypt20-dev (>= 1.4.5),
                libgirepository1.0-dev (>= 1.34),
+               libglib2.0-dev (>= 2.38.0),
+               libglib2.0-doc,
                libgtk-3-dev (>= 3.12.0),
-               libglib2.0-dev (>= 2.38.0),
+               libp11-kit-dev (>= 0.19.0),
                libtasn1-6-dev,
                libtasn1-bin,
-               libdbus-1-dev (>= 1.0),
-               libgcrypt20-dev (>= 1.4.5),
-               libp11-kit-dev (>= 0.19.0),
-               libglib2.0-doc,
                valac,
-               xsltproc,
-               dbus <!nocheck>,
-               gnupg <!nocheck>
-Standards-Version: 4.3.0
+               xsltproc
+Rules-Requires-Root: no
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gcr
 Vcs-Git: https://salsa.debian.org/gnome-team/gcr.git
 Homepage: https://wiki.gnome.org/Projects/GnomeKeyring
 
 Package: gcr
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         default-dbus-session-bus | dbus-session-bus
+Depends: default-dbus-session-bus | dbus-session-bus,
+         libgcr-base-3-1 (= ${binary:Version}),
+         libgcr-ui-3-1 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: GNOME crypto services (daemon and tools)
  GCR is a library for crypto UI and related tasks.
  .
@@ -45,11 +47,11 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         gir1.2-gck-1 (= ${binary:Version}),
+Depends: gir1.2-gck-1 (= ${binary:Version}),
          libgck-1-0 (= ${binary:Version}),
          libglib2.0-dev,
-         libp11-kit-dev
+         libp11-kit-dev,
+         ${misc:Depends}
 Suggests: libgck-1-doc
 Description: GLib wrapper library for PKCS#11 - development
  GCK is a wrapper based on GLib implementing the PKCS#11 (Cryptoki)
@@ -87,7 +89,8 @@
 Architecture: any
 Multi-Arch: same
 Section: introspection
-Depends: ${gir:Depends},
+Depends: libgck-1-0 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends}
 Description: GObject introspection data for the GCK library
  This package contains introspection data for GCK, a wrapper based on GLib
@@ -100,14 +103,14 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         gir1.2-gcr-3 (= ${binary:Version}),
+Depends: gir1.2-gcr-3 (= ${binary:Version}),
+         libgck-1-dev (= ${binary:Version}),
          libgcr-base-3-1 (= ${binary:Version}),
          libgcr-ui-3-1 (= ${binary:Version}),
-         libgck-1-dev (= ${binary:Version}),
          libglib2.0-dev,
          libgtk-3-dev,
-         libp11-kit-dev
+         libp11-kit-dev,
+         ${misc:Depends}
 Suggests: libgcr-3-doc
 Description: Library for Crypto UI related tasks - development
  GCR is a library for crypto UI and related tasks.
@@ -130,7 +133,8 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: libgck-1-0 (= ${binary:Version}),
+         ${misc:Depends},
          ${shlibs:Depends}
 Replaces: libgcr-3-1 (<< 3.8.2-2)
 Breaks: libgcr-3-1 (<< 3.8.2-2)
@@ -144,7 +148,9 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: libgck-1-0 (= ${binary:Version}),
+         libgcr-base-3-1 (= ${binary:Version}),
+         ${misc:Depends},
          ${shlibs:Depends}
 Replaces: libgcr-3-1 (<< 3.8.2-2)
 Breaks: libgcr-3-1 (<< 3.8.2-2)
@@ -158,7 +164,9 @@
 Architecture: any
 Multi-Arch: same
 Section: introspection
-Depends: ${gir:Depends},
+Depends: libgcr-base-3-1 (= ${binary:Version}),
+         libgcr-ui-3-1 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends}
 Provides: gir1.2-gcrui-3 (= ${binary:Version})
 Description: GObject introspection data for the GCR library
