=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 CHECK_HOME = $(CURDIR)/debian/tmp/home
 
 %:
-	dh $@ --with gir,gnome
+	dh $@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
