=== debian/changelog ===
gcr (3.36.0-2build1) focal; urgency=medium

  * debian/rules:
    - Build without =-Wl,-Bsymbolic-functions, it breaks the tests
      for some reason

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 19 Mar 2020 16:30:37 +0100

gcr (3.36.0-2) unstable; urgency=medium

  * Team upload
  * d/p/gck-slot-Initialize-struct-tm-to-all-zeroes.patch:
    Add patch to fix timestamp parsing, fixing intermittent test failures
    (Closes: #953981)
  * d/p/tests-collection-test-timeout.patch:
    Mark patch as forwarded upstream

 -- Simon McVittie <smcv@debian.org>  Sun, 15 Mar 2020 14:40:41 +0000

gcr (3.36.0-1) unstable; urgency=medium

  * New upstream release
    - Bump build-dependencies and switch to meson
    - Drop d/p/build-Use-sed-for-.desktop-variables-substitution.patch, not
      needed now that we switched to meson
    - debian/libgcr-base-3-1.symbols: Add newly exported symbols
  * Move gcr-prompter and gcr-ssh-askpass to /usr/libexec
  * debian/control.in: Mark the -doc packages as Build-Profiles: <!nodoc> and
    add libgtk-3-doc to the BDI
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * Make autopkgtests cross-test-friendly, thanks to Steve Langasek (Closes:
    #946369)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 11 Mar 2020 15:52:58 +0100
