=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: dbus <!nocheck>,
                debhelper-compat (= 12),
                dh-sequence-gir,
@@ -17,16 +17,17 @@
                libdbus-1-dev (>= 1.0),
                libgcrypt20-dev (>= 1.4.5),
                libgirepository1.0-dev (>= 1.34),
-               libglib2.0-dev (>= 2.38.0),
-               libglib2.0-doc,
+               libglib2.0-dev (>= 2.44.0),
                libgtk-3-dev (>= 3.12.0),
                libp11-kit-dev (>= 0.19.0),
                libtasn1-6-dev,
                libtasn1-bin,
+               meson (>= 0.49),
                valac,
                xsltproc
+Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgtk-3-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gcr
 Vcs-Git: https://salsa.debian.org/gnome-team/gcr.git
 Homepage: https://wiki.gnome.org/Projects/GnomeKeyring
@@ -49,8 +50,8 @@
 Multi-Arch: same
 Depends: gir1.2-gck-1 (= ${binary:Version}),
          libgck-1-0 (= ${binary:Version}),
-         libglib2.0-dev,
-         libp11-kit-dev,
+         libglib2.0-dev (>= 2.44.0),
+         libp11-kit-dev (>= 0.19.0),
          ${misc:Depends}
 Suggests: libgck-1-doc
 Description: GLib wrapper library for PKCS#11 - development
@@ -66,6 +67,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: devhelp
+Build-Profiles: <!nodoc>
 Description: GLib wrapper library for PKCS#11 - documentation
  GCK is a wrapper based on GLib implementing the PKCS#11 (Cryptoki)
  interface.
@@ -124,6 +126,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: devhelp
+Build-Profiles: <!nodoc>
 Description: Library for Crypto UI related tasks - documentation
  GCR is a library for crypto UI and related tasks.
  .
