## gcr 3.38.0

=== debian/changelog ===
gcr (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/gck-slot-Initialize-struct-tm-to-all-zeroes.patch:
    - remove patch included in the new version
  * debian/rules:
    - Build without =-Wl,-Bsymbolic-functions, it breaks the tests

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 29 Sep 2020 15:20:23 +0200
