## gcr 3.38.1

=== debian/changelog ===
gcr (3.38.1-2) unstable; urgency=medium

  * Team upload

  [ Helmut Grohne ]
  * Fix FTBFS with nocheck profile.
    gpg is required at configure time, even if we will not run the tests.
    (Closes: #980830)

  [ Simon McVittie ]
  * Standards-Version: 4.5.1 (no changes required)
  * d/upstream/metadata: Add
  * Add Lintian overrides for #970275

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Feb 2021 13:36:13 +0000

gcr (3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 14 Jan 2021 17:26:53 +0100
