=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                dh-sequence-gir,
                dh-sequence-gnome,
                docbook-xml,
-               gnupg <!nocheck>,
+               gnupg,
                gtk-doc-tools (>= 1.9),
                libdbus-1-dev (>= 1.0),
                libgcrypt20-dev (>= 1.4.5),
@@ -27,7 +27,7 @@
                xsltproc
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgtk-3-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gcr
 Vcs-Git: https://salsa.debian.org/gnome-team/gcr.git
 Homepage: https://wiki.gnome.org/Projects/GnomeKeyring
