=== debian/rules ===
--- 
+++ 
@@ -3,22 +3,20 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
+# Filter out that flag for Ubuntu, it's default there but fails the build
+# https://gitlab.gnome.org/GNOME/gcr/issues/43
+export DEB_LDFLAGS_MAINT_STRIP = -Wl,-Bsymbolic-functions
+
 CHECK_HOME = $(CURDIR)/debian/tmp/home
 
 %:
-	dh $@
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
+	dh $@ --buildsystem=meson --without autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=/usr/lib/gcr \
-		--enable-gtk-doc \
-		--enable-introspection \
-		--with-gtk \
-		--disable-update-mime \
-		--disable-valgrind
+		-Dgtk_doc=true \
+		-Dintrospection=true \
+		-Dgtk=true
 
 override_dh_auto_test:
 ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
