## gcr 3.40.0

=== meson_options.txt ===
--- 
+++ 
@@ -13,3 +13,8 @@
   value: true,
   description: 'Build the reference documentation (requires gtk-doc)',
 )
+option('gpg_path',
+  type: 'string',
+  value: '',
+  description: 'Path to gpg, autodetected if not set',
+)
