=== debian/changelog ===
gcr (3.40.0-4) unstable; urgency=medium

  * Cherry-pick patch to fix build with latest meson (Closes: #1005545)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 Mar 2022 16:18:13 -0400

gcr (3.40.0-3) unstable; urgency=medium

  * debian/patches: Fix random certificate chain test failure in some archs

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 09 Sep 2021 02:08:30 +0200

gcr (3.40.0-2) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * debian/rules: Clean up obsolete overrides
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 20:24:56 -0400

gcr (3.40.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated gtk requirement
  * debian/docs:
    - updated documentation files to include
  * debian/libgck-1-0.symbols:
    - updated the list of symbols for the new version
  * debian/rules:
    - remove autoreconf overwrite, not needed anymore
  * debian/patches/tests-collection-test-timeout.patch:
    - remove patch included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 02 Jun 2021 16:23:07 +0200
