=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: dbus <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                docbook-xml,
@@ -18,7 +18,7 @@
                libgcrypt20-dev (>= 1.4.5),
                libgirepository1.0-dev (>= 1.34),
                libglib2.0-dev (>= 2.44.0),
-               libgtk-3-dev (>= 3.12.0),
+               libgtk-3-dev (>= 3.22.0),
                libp11-kit-dev (>= 0.19.0),
                libtasn1-6-dev,
                libtasn1-bin,
