## gcr 3.41.1

=== debian/changelog ===
gcr (3.41.1-3) unstable; urgency=medium

  * debian/watch: Only watch for 3.x versions
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 May 2023 09:07:13 -0400

gcr (3.41.1-2) unstable; urgency=medium

  * Add debian/patches/Fix-FTBFS-on-x32.patch: Fix FTBFS on x32.
    This patch is inspired from Simon proposal on the upstream bug
    (Closes: #953984)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 19 Mar 2023 12:29:03 +0100

gcr (3.41.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on gi-docgen instead of gtk-doc-tools
  * debian/control.in: Bump minimum meson to 0.52
  * Drop 2 patches applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Jul 2022 22:48:53 +0200

gcr (3.41.0-4) unstable; urgency=medium

  * Use dh-exec to install systemd user service on Linux only
  * Don't build ssh-agent on non-Linux since it requires libsecret

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 25 May 2022 09:09:52 -0400

gcr (3.41.0-2) unstable; urgency=medium

  * Add patch to start systemd service with graphical session

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 24 May 2022 11:52:15 -0400

gcr (3.41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on openssh-client
  * Build new systemd ssh-agent user service
  * Add patch to fix a build issue without systemd
  * Drop test chain patch applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 24 May 2022 11:17:10 -0400
