=== debian/control ===
--- 
+++ 
@@ -6,28 +6,32 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: dbus <!nocheck>,
                debhelper-compat (= 13),
+               dh-exec,
                dh-sequence-gir,
                dh-sequence-gnome,
                docbook-xml,
+               gi-docgen,
                gnupg,
-               gtk-doc-tools (>= 1.9),
                libdbus-1-dev (>= 1.0),
                libgcrypt20-dev (>= 1.4.5),
                libgirepository1.0-dev (>= 1.34),
                libglib2.0-dev (>= 2.44.0),
                libgtk-3-dev (>= 3.22.0),
                libp11-kit-dev (>= 0.19.0),
+               libsecret-1-dev (>= 0.20) [linux-any],
+               libsystemd-dev [linux-any],
                libtasn1-6-dev,
                libtasn1-bin,
-               meson (>= 0.49),
+               meson (>= 0.52),
+               openssh-client,
                valac,
                xsltproc
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgtk-3-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gcr
 Vcs-Git: https://salsa.debian.org/gnome-team/gcr.git
 Homepage: https://wiki.gnome.org/Projects/GnomeKeyring
