=== debian/control ===
--- 
+++ 
@@ -1,23 +1,18 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gcr
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: dbus <!nocheck>,
                debhelper-compat (= 13),
-               dh-exec,
                dh-sequence-gir,
                dh-sequence-gnome,
-               docbook-xml,
-               gi-docgen,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gtk-3.0-dev,
                gnupg,
                libdbus-1-dev (>= 1.0),
                libgcrypt20-dev (>= 1.4.5),
-               libgirepository1.0-dev (>= 1.34),
                libglib2.0-dev (>= 2.44.0),
                libgtk-3-dev (>= 3.22.0),
                libp11-kit-dev (>= 0.19.0),
@@ -28,10 +23,8 @@
                meson (>= 0.52),
                openssh-client,
                valac,
-               xsltproc
-Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgtk-3-doc <!nodoc>
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Build-Depends-Indep: gi-docgen,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gcr
 Vcs-Git: https://salsa.debian.org/gnome-team/gcr.git
 Homepage: https://wiki.gnome.org/Projects/GnomeKeyring
@@ -39,6 +32,7 @@
 Package: gcr
 Architecture: any
 Depends: default-dbus-session-bus | dbus-session-bus,
+         gcr4,
          libgcr-base-3-1 (= ${binary:Version}),
          libgcr-ui-3-1 (= ${binary:Version}),
          ${misc:Depends},
@@ -52,11 +46,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: gir1.2-gck-1 (= ${binary:Version}),
+Depends: ${gir:Depends},
          libgck-1-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.44.0),
          libp11-kit-dev (>= 0.19.0),
          ${misc:Depends}
+Provides: ${gir:Provides},
 Suggests: libgck-1-doc
 Description: GLib wrapper library for PKCS#11 - development
  GCK is a wrapper based on GLib implementing the PKCS#11 (Cryptoki)
@@ -109,7 +104,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: gir1.2-gcr-3 (= ${binary:Version}),
+Depends: ${gir:Depends},
          libgck-1-dev (= ${binary:Version}),
          libgcr-base-3-1 (= ${binary:Version}),
          libgcr-ui-3-1 (= ${binary:Version}),
@@ -117,6 +112,7 @@
          libgtk-3-dev,
          libp11-kit-dev,
          ${misc:Depends}
+Provides: ${gir:Provides},
 Suggests: libgcr-3-doc
 Description: Library for Crypto UI related tasks - development
  GCR is a library for crypto UI and related tasks.
@@ -175,7 +171,7 @@
          libgcr-ui-3-1 (= ${binary:Version}),
          ${gir:Depends},
          ${misc:Depends}
-Provides: gir1.2-gcrui-3 (= ${binary:Version})
+Provides: ${gir:Provides},
 Description: GObject introspection data for the GCR library
  This package contains introspection data for GCR, a library for crypto UI
  and related tasks.
