=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

# Filter out that flag for Ubuntu, it's default there but fails the build
# https://gitlab.gnome.org/GNOME/gcr/issues/43
export DEB_LDFLAGS_MAINT_STRIP = -Wl,-Bsymbolic-functions

built_binaries := $(shell dh_listpackages)
configure_flags =

ifeq ($(filter %-doc,$(built_binaries)),)
configure_flags += -Dgtk_doc=false
else
configure_flags += -Dgtk_doc=true
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dauto_features=enabled \
		-Dintrospection=true \
		-Dgtk=true \
		-Dsystemd=disabled \
		-Dssh_agent=false \
		$(configure_flags)

# Disable fakeroot as this confuses some of the tests
# Ignore test failures on s390x
override_dh_auto_test:
ifneq (,$(filter s390x,$(DEB_HOST_ARCH)))
	env -u LD_PRELOAD dbus-run-session -- dh_auto_test || true
else
	env -u LD_PRELOAD dbus-run-session -- dh_auto_test
endif

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_gnome_clean:
