=== debian/tests/control ===
Tests: libgck-1-dev
Depends: build-essential,
         libgck-1-dev,
         pkg-config,
Restrictions: allow-stderr superficial

Tests: libgcr-3-dev
Depends: build-essential,
         dbus,
         libgcr-3-dev,
         pkg-config,
         xauth,
         xvfb
Restrictions: allow-stderr superficial
